@charset "utf-8";
/* CSS Document */

.outlineTable {
	margin:0 0 60px;
	border:#ededed 2px solid;
}

.outlineTable th {
	font-size:14px;
	font-weight:bold;
	color:#072449;
	line-height:24px;
	padding:10px 20px;
	border-bottom:#fff 1px solid;
	background-color:#ededed;
}

.outlineTable td {
	font-size:13px;
	line-height:24px;
	padding:10px 20px;
	border-bottom:#ededed 1px solid;
}

#contents {
	background:url(../../images/recruit/image01.gif) no-repeat right 50px;
}

